.flip-box {
	background-color: transparent;
	width: 300px;
	height: 211px;
	perspective: 1000px;
	display: inline-block;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;


}
.backflip {
	min-height: 211px;
	background-image: url(../images/box1.jpg);
	
		-webkit-box-shadow: 0 0 15px 0 #000000;
box-shadow: 0 0 15px 0 #000000;
	}
.backflip2 {
	min-height: 211px;
	background-image: url(../images/box2.jpg);
	
		-webkit-box-shadow: 0 0 15px 0 #000000;
box-shadow: 0 0 15px 0 #000000;
	}
.backflip3 {
	min-height: 211px;
	background-image: url(../images/box3.jpg);
	
		-webkit-box-shadow: 0 0 15px 0 #000000;
box-shadow: 0 0 15px 0 #000000;
	}
.flip-box-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;

}

.flip-box:hover .flip-box-inner {
  transform: rotateY(180deg);
  
		-webkit-box-shadow: 0 0 15px 0 #000000;
box-shadow: 0 0 15px 0 #000000;
}

.flip-box-front, .flip-box-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;

}

.flip-box-front {
	background-color: #bbb;
	color: black;
	
	
}

.flip-box-back {
	background-color: #FF0000;
	color: white;
	transform: rotateY(180deg);
	
	background-image: url(../images/boxback.jpg);
}
.readmoreflip{
	font-size: 20px;
	font-family: 'Barlow', sans-serif;
	color: #FFF;
	text-decoration: none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	padding-top: 15px;
	padding-right: 25px;
	padding-bottom: 15px;
	padding-left: 25px;
	font-weight: 500;
	background-color: #ad0505;
	
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: center;

}
.readmoreflip:hover{
	color: #FF0000;
	background-color: #FFCC00;
	border-radius: 0px;
	text-decoration: none;

}
.titbulletsmall {
	font-weight: 700;
	color: #FFF;
	font-size: 35px;
	font-family: 'Lato', sans-serif;
	text-shadow: 0 0 10px #000, 0 0 10px #000, 0 0 10px #000;
	padding-top: 25%;
}
.centradosfotogrande {
	text-align: center;
	width: 100%;
	padding-bottom: 15px;


}
.contenido .wow.animate__bounceInUp .centradosfotogrande .flip-box .flip-box-inner .flip-box-back h2 {
	font-size: 40px;
}
.contenidointerior .wow.animate__bounceInUp .centradosfotogrande .flip-box .flip-box-inner .flip-box-back h2 {
	font-size: 40px;
}
@media all and (max-width: 600px) {
	
	.flip-box {
	background-color: transparent;
	width: 300px;
	height: 211px;
	perspective: 1000px;
	display: inline-block;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;

}}
